Error

two or more packages specified (libccss-1-5 libsane-extras)